.newsrotator .mod-news-rotator.style7 .stats-box {   display: none; }
.sr-only{background:#fff; color:#000;}

.component.nextevent .container.py-4 .heading-wrapper {   margin: 0; }
.component.nextevent .container.py-4 {    padding: 0 !important;   margin: 0 !important; }
.component.scoreboard > .container.py-3.py-lg-5 {   margin-top: 0 !important; }


.component.parallax .parallax-image {   position: relative;     min-height: 350px;}
.component.parallax .parallax-image:before {    content: "";    background: rgb(51 51 153 / 60%);    left: 0;    position: absolute;    right: 0;    width: 100%;    top: 0;   bottom: 0; }

.component.featuredathlete .aotw-labels .site-name,
.component.featuredathlete .aotw-labels .sub-heading { display: none; }

.sponsors .slick-slide img {   max-height: 100px; }
.sponsors .mod-graphic-carousel.style1 .slick-track {   align-items: center; }
.section.header .site-title {    color: #fff;    text-align: center;    display: block;   width: 100%; }
.socialstream h2.component-heading {   color: #fff !important; }
.socialicons .mod-site-social-links li a {    color: #fff !important;   background: var(--color-primary); }
/*.socialicons h2.component-heading.component-heading.text-white.bg-transparent {   color: var(--color-primary) !important; }*/

@media(min-width:992px){
    .header.layout-3 .navbar-primary .nav-link {    font-size: 1.5rem;}
    .header .navbar-primary .dropdown-menu .dropdown-item {   font-size: 1.25rem; }
    .newsrotator .mod-news-rotator.style6 .story-box {    transform: translate(-50%, 10px);   margin: 0; }
}